div#bcontact p.bcontact_submit{ float: right; clear: both; color: red; }
div#bcontact textarea { width: 382px; }

span.error_message {float: left; clear: left; display: none; margin-top:2px;}

/* sending progress */
div#bContact_send_email { display: none; text-align: center; color: #d3d3d3; }
.contact_form_success h2
{
  margin: 18px;
  font-weight: normal;
  color: #B7AA8F;
}
.content div#bContact_send_email img
{
  border: none;
  padding-top: 11px;
}
div#bContact_email_sent { color: #B7AA8F; text-align: center; display: none; }
div#bContact_email_sent p { color: #c7c7c7;}

.jqTransformInputWrapper
{
  width: auto !important;
}

#jqTransformTextarea-ml, #jqTransformTextarea-mr
{
  display: none;
}

.jqTransformSafariTextarea
{
  height: 106px;
  padding: 0px;
  vertical-align: top;
}

.contact_form_success
{
position: absolute;
top: 50%;
left: 50%;
background: #111;
width: 480px;
height: 170px;
margin-left: -240px;
margin-top: -100px;
display: none;
box-shadow: 0 0 60px black;
border: 1px solid #292929;
opacity: 0.99;
border-radius: 6px;
padding-top: 30px;
}

#mask
{
  background: #5A5A5A;
  opacity: 0.8;
  width: 100%;
  height: 100%;
  position: absolute;
  display: none;
  top: 0px;
  left: 0px;
}